RubyGems Navigation menu

dyno_scaler 0.1.0

Scale your dyno workers on Heroku as needed

Gemfile
          gem 'dyno_scaler', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dyno_scaler -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,263

For this version 812

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 30, 2014 (14 KB)
  2. 0.2.0 - May 28, 2013 (12.5 KB)
  3. 0.1.0 - January 17, 2013 (12.5 KB)